body {
background-color:white;
margin:0;
padding:0;
text-align:center;
font-family:helvetica,arial;
font-size:12px;
color:#555555;
}

h2 {
font-size:20px;
color:#555555;
font-weight:bold;
}

a {
font-weight:bold;
color:#333333;
text-decoration:none;
}

a:hover {
color:#00d500;
text-decoration:underline;
}

a img {
 border:0px;
}

#page {
width:960px;
margin:auto;
padding:auto;
background-image:url(images/page.jpg);
text-align:left;
}

#tablepage {
width:960px;
margin:auto;
padding:auto;
background-image:url(images/tablebg.jpg);
text-align:center;
}

#header {
width:960px;
height:115px;
background-image:url(images/header.jpg);
clear:both;
}

#header p{
float:right;
color:white;
padding-right:50px;
text-decoration:none;
font-weight:bold;
font-size:14px;
}

#menulinks {
width:930px;
padding-left:30px;
background-image:url(images/menulinks.jpg);
height:35px;
clear:both;
}

#menulinks a {
padding-top:15px;
padding-left:40px;
padding-right:15px;
height:35px;
float:left;
text-decoration:none;
color:white;
font-weight:bold;
font-size:14px;
margin-top:1px;
}

#menulinks a:hover {
color:#00ff00;
}

#tablearea table {
padding-left:62px;
text-align:center;
}

td {
font-weight:normal;

font-size: 18px;
border-width:2px;
padding: 5px;
border-style: solid;
border-color: #555555;
text-align:left;
}

#mainarea {
width:960px;
clear:both;
padding-top:5px;
}

#contentarea {
float:left;
width:560px;
padding-left:45px;
margin-bottom:10px;
}

#sidebar {
float:right;
width:290px;
padding-right:45px;
padding-top:45px;
}

#footer {
width:960px;
height:100px;
background-image:url(images/footer.jpg);
clear:both;
}

#footer p {
padding-top:30px;
color:#ffffff;
padding-left:50px;
line-height:20px;
text-align:left;
}







